OpenGLRaw-2.6.0.0: A raw binding for the OpenGL graphics system

Copyright | (c) Sven Panne 2015
License | BSD3
Maintainer | Sven Panne <svenpanne@gmail.com>
Stability | stable
Portability | portable
Safe Haskell | None
Language | Haskell2010

Graphics.Rendering.OpenGL.Raw.ARB.PointSprite

Contents

- Extension Support
- Enums

Description

Synopsis

- glGetARBPointSprite :: MonadIO m => m Bool
- gl_ARB_point_sprite :: Bool
- gl_COORD_REPLACE_ARB :: GLenum
- gl_POINT_SPRITE_ARB :: GLenum

# Extension Support

glGetARBPointSprite :: MonadIO m => m Bool

Is the ARB_point_sprite extension supported?

gl_ARB_point_sprite :: Bool

Is the ARB_point_sprite extension supported? Note that in the presence of multiple contexts with different capabilities, this might be wrong. Use `glGetARBPointSprite` in those cases instead.

# Enums

gl_COORD_REPLACE_ARB :: GLenum

gl_POINT_SPRITE_ARB :: GLenum